Subject: Re: brochure
From: Joyce Stanek <[email-masked]>
To: "Patty and Mike Finan" <[email-masked]>
Date: Sat, 27 Jan 2007 13:53:17 -0500

Patty,
THANK YOU! I can tell by your notes that you really scrutinized 
everything on every page. Thank you!

Some of the things you brought up are issues that we've had problems 
with. One is the map and the numbering and alphabetizing in categories. 
We had to combine all services, for instance, and not by their 
subcategories. Same with Food/Dining. And the numbering was a nightmare 
in the past because of the many changes from year to year. That is why 
some of the numbers  are not necessarily in complete order. It would 
necessitate major changes throughout every category. Since they are 
done in "layers" - it is totally a nightmare to go through and change 
everything. Maybe we can work on that this summer for next year.

Classified ads - they aren't totally consistent - because people 
specify bullets, or capital letters, or varying punctuation for their 
particular listing. We go by what they request.

Chad went through the events and maps with me yesterday. And today he 
helped me go through the other pages. So, with that and your notes, I 
think we prob. caught everything.

I do have two questions for YOU though:

1) The Civil War Camp thing on July 21-22. In the Huron City classified 
you just have the one date (July 21). That's why I only had July 21 in 
events. Should the HCM classified have both dates?

2) The "What's inside" page numbers - those reflect the first page on 
which something in that category appears. Do you think I should change 
that to the pp you have listed. Let me know your opinion.

Thanks!
Joyce

On Jan 27, 2007, at 12:45 PM, Patty and Mike Finan wrote:

> Hi Joyce,
>
> I got through the proofing last night. Here are my changes - I'll just 
> do it
> page by page.
>
> 2: Lower case shopping and restaurants in second bullet, and lodging in
> third bullet. Caps versus lower case is an issue throughout the guide. 
> In
> some places all of the description words are capitalized and some are 
> not.
> I'll point out where there's a difference.
>
> 3: the What's Inside box: recreation and entertainment is page 5
>                                         Shopping is page 19
>                                         Food and Dining is page 21
>                                         Area services is page 25
>
> on the small print - lower caps Photos in "Photos by Patty Finan"
>
> 4: In the PACP ad - should be Night's not Nights Dream in title - it 
> has an
> apostrophe in the calendar section
>                             - should it be Great Escape XXI? That's 
> what it
> says in the calendar
>     In the Polka Fest ad - the date and year look like a smaller font 
> than
> the rest?
>
>     In the Tip-A-Thumb listing, if all the descriptions are to be
> capitalized - the last bullet point text needs to be capped.
>
> 8: The Port Austin Area Charter Service does not have an ad on page 7
>
> 9: In The Shores ad: "charters and sightseening" and an extra space 
> after
> Daily, in the "Daily,   weekly & monthly rentals", should there be a 
> colon
> after "Call Rick at: " - same thing with "located at: "
>
> 10 and 11: On the legend, I would remove the B=Bed & Breakfast - it is 
> never
> used, also tighten up the spacing after Camping,
>                 Bullets are missing on Absolute Cottages description
>                 Again the consistency with all caps or not - if you are
> capping everything, then there are 5 of the listings that need to 
> change.
>                 Beachcomber - need a bullet at the end of the first 
> line and
> the third line to separate those items from the others
>                 Duggan's needs an extra space in front of Laundromat - 
> too
> close to the bullet
>                 Fort Tranquil needs a bullet at the end of line 2
>                 Lakeside needs a bullet after Grills
>
> 12 and 13: All the descriptions need to be changed if you are going 
> with all
> caps
>                  bullets are needed in Lake Vista's, Parks' and 
> Sandcastles
>                 For the Shores listing the local 738 number is not 
> listed on
> their ad?
>                 For the Sandcastles web site - the one listed here is 
> not
> the same as in the ad
>                 same changes to the legend as on page 10 and 11
>                 on the building descriptions at the bottom - remove the
> comma after Lighthouse and  U.S. Life Saving Station
>
> 14: Just the Web site on the Sandcastles ad - which should it be?
>
> 15: May 26 - 27 - I would put Huron County Nature Center here (the 
> first
> time) and leave 'Huron County' off the rest of them
>       Workshops for Huron City - Make the 6th TBA and add Spinning for 
> the
> 13th please, also Chair seat weaving runs from 25 - 27
>       June 30 - delete comma after Weather, delete Huron County before
> Nature Center (see above) and maybe put where the book sale will be?
>
> 16: July 7 - delete comma after Animals
>       July 21 - 22 please add Civil War Encampment at Huron City 
> Museums
>       July 28 - delete comma after Snakes
>      August 11 - delete comma after Animals
>       August 26 - TAG Poetry reading is on the 25th
>       August 26 - has Great Escape XXI here and not on ad for PACP
>       September 1 - 2 - I would delete the Poetry Readings part- it 
> will be
> part of the entertainment
>       Workshops - 19 is Writing Poetry
>        Dec 7-9 14 - 16 should go after the 1st of Dec listing
>        Who's doing a tree lighting ceremony?
>         Jan 11-13 - need space before first bullet
>
> 18: Haven ad - spacing around P.A.C.P looks kind of sqaushed together?
>
> 19: The Retail Stores are not listed in alphabetical order - should be
> Finan's Store, Hart's, Heins, Henny's and Town and Country.
>         You need an apostrophe on Finan's - at least it is that way on 
> the
> map section.
>         Hart's - delete the extra s at the end of "Florists"
>         Heins - I am assuming your standard is not to repeat the area 
> code
> if there are two numbers listed. I think that is pretty consistent
> throughout.
>         Is the color of the band of the titles of the categories
> (Gifts/Antiques/Furniture and Retail Stores) supposed to match the 
> color on
> the map? If so, these don't.
>
> 20: Are Jeff and Pam Gabriel still proprietors at The Farm? I thought 
> they
> got divorced??? or maybe they are still doing the restaurant 
> together....
>
> 21:  No area code on second number - but I think that is how you want 
> it
>        Stock Pot phone number does not match the ad on page 22
>       The category titles are not in alpha order like the rest - 
> should be
> bakery, food, grocery and restaurants - also color again for the bands 
> for
> the titles not match map
>        Again - all caps in descriptions? If so then Landing, 
> Sportsman's Inn
> and Mayes IGA need to be changed
>
> 22: Joe's Pizzeria ad:  I would center the 2 lines of text below the 
> phone
> numbers
>       I'm assuming Stock Pot - number is not the same as on the listing
>
> 24: Library ad - not sure if you need to specify Farmer's Market months
> again here - sounds like every Saturday is the sale
>       Book Club - it is not held at the Library so I would remove that 
> in
> case someone goes there expecting it
>
> 25: Color of title bands do not match map, if that is what you want
>
> 26: Changes you've received to the TAG ad- is the logo clear?
>
> 27: I would take Contractors out of the first title if all you have is
> Farmers Co Op. Also title on the map has an apostrophe - Farmer's Co 
> Op.
>
> 28: On the Farmer's Market picture at the bottom - it says thru Oct 28 
> but
> the last day of the market on the calendar is the 27th.
>
> 29: Bands on titles not match map
>       On Cielo - old address on Spring Street is listed and need to 
> make
> description all caps, if that is the rule
>
> 31: Legion - no second area code but I think that is what you want - 
> same
> for Conservation Club and Historical Society
>       Ducks Unlimited has an address listed but is not on the map 
> anywhere?
> Maybe that's okay if you don't want to put a person's house on 
> there... Also
> should be Duck's - listed that way on calendar
>       bands of title not match map
>       It there no phone number for Jr Priscilla Club? Won't get many
> contacts...
>       Port Austin Area Historical should come before Port Austin
> Conservation Club
>       U&I - description needs to be all caps
>     Does DTE Energy need a dot on the map - I realize Cass City is out 
> of
> the scope so you have probably thought of this already :-)
>
> Map - Numbers are not all there - ex 4 is skipped, 16, 21 etc
>         above insert - delete first "or" in list of ways to contact us
> Rec/Enter - #2 - Polka Fest - not Polkafest
>                    #7 - delete 'course' - not mentioned in ad or 
> listing
> Marinas - #12 - Port Austin AREA Charter Service
> Lodging - The Shores should be before Sun-N-Sand numbers will change - 
> on
> map too
> Services - Thumb Area Transit needs to be before Thumb Blanket - 
> numbers and
> map                     will change
> Corporate - Port Austin Village Hall goes before U & I Club - changes
> numbers and                         map
>  Food - #93 - Add Grindstone to Captain Morgan's Grindstone Bar & Grill
>
> That's it! Probably would have been faster to just come up but I 
> wanted to
> stay in my PJs all day :-) Call if you have any questions.
>
> Patty
>
>
>
>
>
>
>
>
>
>
>
> ----- Original Message -----
> From: "Joyce Stanek" <[email-masked]>
> To: "Patty and Mike Finan" <[email-masked]>
> Sent: Saturday, January 27, 2007 8:37 AM
> Subject: brochure
>
>
>> Patty,
>>
>> I am going up to the Civic Center around 11 or 11:30 to work on
>> proofing if you're interested. Chad is there until either 2 or 4 
>> today.
>>
>> Joyce
>>
>>
>
>